/*
 * Theme Name:  Spotlight Child
 * Theme URI:   https://codesupply.co/themes/spotlight/
 * Description: Spotlight Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    spotlight
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */
.navbar-brand img {
  max-height: calc(40px * 1.25);
}

a.btn {
  text-transform: uppercase;
  background-color: transparent;
  color: #D9A100;
  font-weight: bold;
  padding: 12px 18px;
}

a.btn.btn--white {
  border: 1px solid white;
  color: white;
}

@media (max-width: 719px) {
  .small--hide {
    display: none;
  }
}

@media (min-width: 720px) {
  .large--hide {
    display: none;
  }
}


.category-databank .page-header {
  margin-bottom: 2.5rem;
}

.databank-tags {
  margin-bottom: 40px;
}

.databank-tags .cs-footer-posts-wrap {
  border-bottom: 1px solid #e9ecef;
  padding-bottom: 25px;
}

@media (min-width: 1020px) {
  .databank-tags .cs-featured-type-4 > article {
    -ms-flex: 0 0 33.333334%;
    -webkit-box-flex: 0;
    flex: 0 0 33.333334%;
    max-width: 33.333334%;
  }
}

.meta-views,
.post-meta + div,
.databank .meta-comments,
.databank .entry-container > div:first-child,
.databank #comments,
.databank #comments + section,
.databank .widget_recent_comments {
  display: none !important;
}

@media (max-width: 1019px) {
  .databank .entry-container > div:nth-child(2) {
    border: 0;
    border-bottom: 1px solid #e9ecef;
    margin: 0 0 3rem;
    padding: 0 0 1.5rem;
    -ms-flex-order: 1;
    order: 1;
  }
}

.post-full-article-show {
  margin-top: 3rem;
  text-align: center;
}

.post-full-article-show button {
  margin: 0 auto;
  min-width: 300px;
  padding: 0.5rem 1.5rem;
}

.databank .post-media img {
  max-width: 200px;
  min-width: 200px;
  width: 200px;
}

.databank .cs-overlay-background {
  width: 200px !important;
}

.databank .cs-overlay-background img {
  width: auto;
  height: auto;
}

.cs-ratio-landscape:before,
.cs-overlay-content {
  display: none !important;
}

.cs-overlay.cs-overlay-custom {
  height: 200px;
}

.cs-overlay-ratio .cs-overlay-background {
  position: relative !important;
}

.cs-overlay-ratio .cs-overlay-background img {
  position: relative !important;
}

.entry-header-overlay.entry-header-thumbnail {
  margin-top: -40px;
  position: relative;
  margin-bottom: 3rem;
}

.entry-header-overlay.entry-header-thumbnail .cs-container {
  position: absolute;
  top: 40%;
  display: flex;
  justify-content: center;
  max-width: 100%;
}

.entry-header-overlay.entry-header-thumbnail .cs-container h1 {
  color: white;
  text-shadow: 1px 1px 14px black;
}

.entry-header-overlay.entry-header-thumbnail .cs-overlay-ratio .cs-overlay-background {
  position: absolute!important;
}

@media (min-width: 600px) {
  .post-inner.entry-thumbnail {
    width: 220px;
    max-width: 220px;
  }

  .layout-list .post-inner.entry-inner {
    max-width: calc(100% - 220px);
    flex: 0 0 calc(100% - 220px);
    width: calc(100% - 220px);
  }
}

footer .pk-social-links-count {
  display: none;
}

footer .pk-social-links-template-nav .pk-social-links-icon {
  font-size: 1.25rem;
}

@media (min-width: 720px) {
  footer .site-info .footer-col {
    margin: 0;
    padding-right: 38px;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 25%;
		flex: 0 0 25%;
		max-width: 25%;
  }
}

.footer-brand img { 
  margin-bottom: 12px;
  max-width: 100%;
  width: 210px;
}

.footer-partner img {
  max-width: 100%;
  width: 300px;
}

.navbar-container .navbar-content {
  height: 80px;
}

.site-info .navbar-nav {
  display: block;
}

.site-info .navbar-footer .navbar-nav > li > a {
  text-transform: none;
  padding: 0;
  font-family: Roboto;
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0px;
}

.site-info .footer-newsletter p {
  color: rgba(255, 255, 255, 0.85);
}

.site-info .footer-copyright {
  margin-top: 30px;
  text-align: center;
}

.site-info .footer-partner p {
  color: white;
  margin-bottom: 0;
}

@media (max-width: 719px) {
  .site-info {
    text-align: center;
  }

  .site-info .navbar-nav > li > a {
    display: flex;
    justify-content: center;
  }

  .site-info .footer-col {
    padding: 0 0 36px 0;
  }
}

.section-footer-posts.databank-tags {
  height: 0;
  overflow: hidden;
}
.category-databank .meta-author, .sidebar article {
  display: none;
}
.entry-tags {
color: #A0A0A0 !important;
font-size: 14px;
}
.entry-tags a {
color: #A0A0A0 !important;
}


body:not(.category-databank) .entry-tags {
  display: none;
}

.category-databank .post-meta {
  display: none;
}

.databank-header {
  height:200px;
  background-size: cover;
  background-position: center;
}

.navbar-primary.sticky-nav {
  z-index: 10000;
}

@media (min-width: 600px) {
  .cs-featured-posts .post-inner.entry-thumbnail {
    width: 100%;
    max-width: 100%;
  }
}

@media (max-width: 1019px) {
body:not(.databank) .entry-container .entry-sidebar-wrap {
  order: 1;
margin-top: 0;
margin-bottom: 3rem;
}}

.cs-bg-dark .pk-social-links-scheme-light-rounded .pk-social-links-link .pk-social-links-icon {
  background: #fff;
  color: #202020;
}

.footer-content {
  text-align: center !important;
}

.site-info {
  justify-content: flex-start;
}

.site-info .footer-content:only-child .navbar-footer:nth-child(2) {
-webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
    justify-content: center;
    }

.site-info .navbar-footer {
  border-top: none;
  padding-top: 0;
  margin-top: 0;
}
.site-info .pk-social-links-template-nav .pk-social-links-items {
  justify-content: flex-start;
}
@media (max-width: 1019px) {
  .site-info .pk-social-links-template-nav .pk-social-links-items {
    justify-content: center;
  }
}

.cs-homepage-posts.cs-featured-posts.cs-featured-type-3 { position: relative;}
.cs-homepage-posts.cs-featured-posts.cs-featured-type-3:before {
  content: 'Featured';
  background: #ffc00d;
  position: absolute;
  top: 0;
  padding: 10px;
  left: 20px;
  z-index: 100;
  font-size: 0.75rem;
font-weight: 700;
letter-spacing: -0.025em;
text-transform: uppercase;
}

.pk-social-links-note.pk-tippy {
  display: none;
}

.cs-featured-type-3 .cs-featured-column-2 article .entry-excerpt,
.cs-featured-type-3 .layout-featured-grid-simple .entry-excerpt {
  display: block;
}

@media (max-width: 768px) {
  #PopupSignupForm_0 {
    position: relative;
    z-index: 10000;
  }
}

#mc_embed_signup .required {
  color: #121416;
}

.single .post-excerpt {
  display: none;
}

@media (max-width: 768px) {
  .single .entry-header .entry-inline-meta .post-categories a {
    font-size: 1rem;
  }

  .mc-banner {
    top: 80% !important;
    transform: translateY(-50%);
  }
}
@media (min-width: 720px) {
  .episode-block {
    width: 46%;
    margin-right: 3%; 
    display: inline-block;
    vertical-align: top;
  }

  .sponsor-bar {
    display: flex;
    align-items: center;
  }
}

.episode-block .image-wrap {
  position: relative;
  height: calc(100% * 1.6);
  background-color: #A0A0A0;
  font-size: 0.85rem;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 18px;
}
.episode-block .episode-flag {
  position: absolute;
  background: #ffc00d;
  padding: 4px 8px;
  color: #000000;
}
.episode-block .episode-sponsor {
  position: absolute;
  bottom: 8px;
  right: 8px;
  color: white;
}
.episode-block .episode-image {
  object-fit: cover;
  width: 100%;
  height: calc(100% * 1.6);
}

.episode-block .btn {
  background-color: #ffc00d;
  color: #000000!important;
	border: none;
}

.entry-content .large-banner-block {
  width: 100vw;
  height: calc(100vh - 80px);
  background-color: #A0A0A0;
  position: relative;
  left: calc(((1200px - 100vw) / 2) - 20px);
  margin-top: -40px!important;
}

.entry-content .large-banner-block.scaled {
  height: auto;
}

.entry-content .sponsor-bar {
  position: relative;
  width: 100vw;
  padding-top: 2px;
  padding-bottom: 6px;
  left: calc(((1200px - 100vw) / 2) - 20px);
  margin-top: -32px;
}

@media (max-width: 1199px) {
  .entry-content .large-banner-block, .entry-content .sponsor-bar {
    left: calc(((1020px - 100vw) / 2) - 20px);
  }
}

@media (max-width: 1019px) {
  .entry-content .large-banner-block, .entry-content .sponsor-bar {
    left: calc(((720px - 100vw) / 2) - 20px);
  }
}

@media (max-width: 719px) {
  .entry-content .large-banner-block, .entry-content .sponsor-bar {
    left: calc(((600px - 100vw) / 2) - 20px);
  }
}

@media (max-width: 599px) {
  .entry-content .large-banner-block, .entry-content .sponsor-bar {
    left: -20px;
  }
}

.entry-content .large-banner-block:not(.scaled) img {
  position: absolute;
  object-fit: cover;
  width: 100%;
  height: calc(100vh - 80px);
}

.entry-content .large-banner-block .text-wrap {
  position: absolute;
  max-width: 1106px;
  left: calc(((100vw - 1200px) / 2) + 20px);
  bottom: 24px;
}

.sponsor-bar {
  padding-left: calc(((100vw - 1200px) / 2) + 20px);
  padding-right: calc(((100vw - 1200px) / 2) + 20px);
}

@media (max-width: 1199px) {
  .entry-content .large-banner-block .text-wrap {
    max-width: 940px;
    left: calc(((100vw - 1020px) / 2) + 20px);
  }

  .sponsor-bar {
    padding-left: calc(((100vw - 1020px) / 2) + 20px);
    padding-right: calc(((100vw - 1020px) / 2) + 20px);
  }
}

@media (max-width: 1019px) {
  .entry-content .large-banner-block .text-wrap {
    max-width: 654px;
    left: calc(((100vw - 720px) / 2) + 20px);
  }
  
  .sponsor-bar {
    padding-left: calc(((100vw - 720px) / 2) + 20px);
    padding-right: calc(((100vw - 720px) / 2) + 20px);
  }
}

@media (max-width: 719px) {
  .entry-content .large-banner-block .text-wrap {
    max-width: 554px;
    left: calc(((100vw - 600px) / 2) + 20px);
  }
  
  .sponsor-bar {
    padding-left: calc(((100vw - 600px) / 2) + 20px);
    padding-right: calc(((100vw - 600px) / 2) + 20px);
  }
}

@media (max-width: 599px) {
  .entry-content .large-banner-block .text-wrap {
    max-width: calc(100vw - 40px);
    left: 20px;
  }
  
  .sponsor-bar {
    padding: 0 20px;
  }
}

.entry-content .large-banner-block h1, .entry-content .large-banner-block h3 {
  color: white;
  text-shadow: 1px 1px 14px black;
}